Bug 240686

Summary: Please rebuild in devel to pick up new libtotem-plparser lib
Product: [Fedora] Fedora Reporter: Nicolas Mailhot <nicolas.mailhot>
Component: braseroAssignee: Denis Leroy <denis>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-30 08:28:21 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235704    

Description Nicolas Mailhot 2007-05-20 07:44:37 EDT
# rpm -ql totem-plparser-2.19.2-1.fc8
/usr/lib64/libtotem-plparser.so.7
/usr/lib64/libtotem-plparser.so.7.0.0

# rpm -q --requires brasero |grep totem
libtotem-plparser.so.1()(64bit)  

# rpm -q brasero
brasero-0.5.2-1.fc7
Comment 1 Denis Leroy 2007-05-22 07:10:30 EDT
!@#. builds in mock, but not in koji (on ppc64) :

No Package Found for libbeagle-devel >= 0.1.1
Comment 2 Denis Leroy 2007-05-30 08:28:21 EDT
Built.